Bug 481463 - Chelsio S320-SR+ card cause to kernel panic on installation
Chelsio S320-SR+ card cause to kernel panic on installation
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
x86_64 Linux
medium Severity medium
: beta
: 5.8
Assigned To: Neil Horman
Red Hat Kernel QE team
: FutureFeature, HardwareEnablement
Depends On:
Blocks: 680163 715608
  Show dependency treegraph
 
Reported: 2009-01-25 02:59 EST by Aleksey Senin
Modified: 2011-06-29 19:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:02:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Boot log with kernel panic (16.37 KB, text/x-log)
2009-01-25 02:59 EST, Aleksey Senin
no flags Details

  None (edit)
Description Aleksey Senin 2009-01-25 02:59:44 EST
Created attachment 329932 [details]
Boot log with kernel panic

When Chelsio S320-SR+  10GbE  NIC assembled installation hangs on kernel panic caused by cxgb3 module


Version-Release number of selected component (if applicable):
RH5, RH5.1, RH5.2

How reproducible:


Steps to Reproduce:
1. Install S320-SR+ NIC
2. Start network installation ( via PXE )
3.
  
Actual results:
Kernel panic at hardwre detection

Expected results:
Installation flow without interrupting

Additional info:

Output of lspci
05:00.0 PCI bridge: Intel Corporation 6311ESB/6321ESB PCI Express Upstream Port (rev 01)
05:00.3 PCI bridge: Intel Corporation 6311ESB/6321ESB PCI Express to PCI-X Bridge (rev 01)
06:00.0 PCI bridge: Intel Corporation 6311ESB/6321ESB PCI Express Downstream Port E1 (rev 01)
0a:00.0 Ethernet controller: Chelsio Communications Inc T320 10GbE Dual Port Protocol Engine Ethernet Adapter

Output of lspci -n
05:00.3 0604: 8086:350c (rev 01)
06:00.0 0604: 8086:3510 (rev 01)
0a:00.0 0200: 1425:0031
Comment 1 Neil Horman 2011-05-24 16:27:59 EDT
We've updated the cxgb3 driver several times since that kernel.  Can you reproduce this on the latest RHEL5 kernel?
Comment 2 Neil Horman 2011-06-06 10:14:40 EDT
ping, any update?
Comment 3 Neil Horman 2011-06-28 10:02:39 EDT
closing due to lack of response.
Comment 4 Divy Le Ray 2011-06-29 19:56:38 EDT
Neil, this bug was fixed in RHEL5.3.

Note You need to log in before you can comment on or make changes to this bug.